| Home | Libraries | People | FAQ | More

## Struct error_of<mean>

boost::accumulators::tag::error_of<mean>

## Synopsis

    struct error_of<mean> :
      public boost::accumulators::depends_on< Feature1, Feature2, >
    {
    };

| Copyright © 2005, 2006 Eric Niebler Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)